Seqrite Endpoint Security server can be installed on a system with any one of the following operating systems:


Microsoft Windows 10 Home / Pro / Enterprise / Education (32-Bit/64 -Bit)

Microsoft Windows 8.1 Professional / Enterprise (32-bit/64-bit)

Microsoft Windows 8 Professional / Enterprise (32-bit/64-bit)

Microsoft Windows 7 Home Premium / Professional / Enterprise / Ultimate (32-bit/64-bit)

Microsoft Windows Vista Home Premium / Business / Enterprise / Ultimate (32-bit/64-bit)

Microsoft Windows XP 32-bit SP3, 64-bit SP1 and SP2 / Professional Edition (32-bit/64-bit)

Microsoft Windows Server 2012 Standard / Essentials / Foundation / Storage Server / Datacenter (64-bit)

Microsoft Windows MultiPoint Server 2012 Standard (64-bit)

Microsoft Windows Server 2012 R2 Standard / Datacenter (64-bit)

Microsoft Windows SBS 2011 Standard / Essentials

Microsoft Windows 2008 Server R2 Web / Standard / Enterprise / Datacenter (64-bit)

Microsoft Windows 2008 Server Web / Standard / Enterprise (32-bit/64-bit) / Datacenter (64-bit)

Microsoft Windows Server 2003 R2 Web / Standard / Enterprise /Datacente

Microsoft Windows Server 2003 Web / Standard / Enterprise (32-bit/64-bit)

Note:

For more than 25 clients, Seqrite recommends to install EPS Server and Patch Management server on the Windows Server operating system.

For more than 500 clients, Seqrite recommends a dedicated Web server (IIS)


Minimum System Requirements for Console System:


Processor:

Minimum: 1 GHz 32-bit (x86) or 64-bit (x64) Intel Pentium

Recommended: 2 GHz 32-bit (x86) or 64-bit (x64) Intel Pentium or higher

RAM:

Minimum: 2 GB

Recommended: 4 GB or more

Hard disk space:

Minimum: 4800 MB free disk space

Recommended: 10000 MB free disk space

Internet Explorer 7 or above

Monitor that supports 1024 x 768 resolution in 256-color mode


Java Runtime Environment (JRE) requirements:


Requirements to perform installation through webpage, notify install, and add device functionality are as follows:

On 32-bit Windows operating system

To perform above operations, JRE 7 or JRE 8 should be installed

On 64-bit Windows operating system

To perform above operations from 32-bit browsers, 32-bit JRE 7 or JRE 8 should be installed

To perform above operations from 64-bit browsers, 64-bit JRE 7 or JRE 8 should be installed


Additional Software Required for Console System:


Seqrite EPS server needs to have Microsoft IIS Web Server as well as Microsoft .NET Framework 4.0 on the computer system. For Microsoft IIS the version requirements are as below:

IIS Version 10 on Windows 10

IIS Version 8.5 on Windows 8.1 and Windows Server 2012 R2

IIS Version 8.0 on Windows 8 and Windows Server 2012

IIS Version 7.5 on Windows 7 and Windows Server 2008 R2

IIS Version 7.0 on Windows Vista and Windows Server 2008

IIS Version 6.0 on Windows Server 2003

IIS Version 5.1 on Windows XP SP3


Ensure that the following IIS components are configured:


IIS Management Console

Default Document

Static Content

CGI

ASP.NET 4.0 or later versions